IF EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'KDSREVIZE')
DROP TABLE [dbo].[KDSREVIZE]
GO



CREATE TABLE [dbo].[KDSREVIZE](
	[KDSREVIZEID] [int] IDENTITY(1,1) NOT NULL,
	[KLINIKKALITEKOD] [int] NULL,
	[KLINIKKALITEADI] [nvarchar](100) NULL,
	[TARIH] [datetime] NULL,
	[KLINIKKALITESAYI] [int] NULL,
 CONSTRAINT [PK_KDSREVIZE] PRIMARY KEY CLUSTERED 
(
	[KDSREVIZEID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
